.chatbot{
	cursor: pointer;
}
.chatbot img{
	width:192px;
}
.chatbotFixed{
	position:fixed;
	bottom:95px;
	right:1px;
	z-index:9;
	cursor: pointer
}

.chatbotAbsolute{
	position:absolute;
	bottom:95px;
	right:1px;
	z-index:9;
}

.chatbotClose{
    position: absolute;
    top: -20px;
    z-index: 11;
    right:1px;
    cursor: pointer
}
.chatbotClose img{
    width: 24px;
}
